Subject: A Proposal From Wummi koffi ,

From: wummi koffi2001 <[email-masked]>
Date: Sun, 24 Dec 2006 21:56:06 +0100 (CET)

A Proposal From Wummi koffi ,
12 Bp,Rue De Macory
Adjame,Cote d'ivoire
   
  Dear Beloved one.

Calvary greetings to you. I have a proposal for you-this however is not mandatory nor will I in any manner compel you to honour against your will.

I am Wummi koffi  19 years old and the only daughter of my late parents Mr.and Mrs.koffi .My father was a highly reputable busnness magnet-(a cocoa merchant)who operated in the capital of Ivory coast during his days. It is sad to say that he passed away mysteriously in France during one of his business trips abroad ,12th.Feb 2003.Though his sudden death was linked or rather suspected to have been masterminded by an uncle of his who travelled with him at that time. But God knows the truth!

My mother died when I was just 4 years old,and since then my father took me so special. Before his death on Febuary 12 2003 he called the secretary who accompanied him to the hospital and told her that he had a sum of 12.500,000 US DOLLARS (twelve. five) MILLION U.S
DOLLARS)kept in a security company in (ABIDJAN),Cote D'ivoire,branch (EUROPE).

He also said that the security company does not know the content of the safe Box.He decleared it as family treasure. He also explained to her that it was because of this wealth that he was poisoned by his business associates, That I should seek for a foreign partner in a country of my choice where I will transfer this money to and use it for investment purposes.

I want you to assist me in clearing this box(fund)from the security company and then tranfer the fund into your account overseas as a beneficiary of the fund, and also use it for an ivestment purpose. I am just 19 years old and a university undergraduate and really don't know what to do.Now I want an account overseas where I can transfer this funds.

This is because I have suffered a lot of set backs as a result of incessant political crisis here in Ivory coast.
The death of my father actually brought sorrow to my life.Dearest one,I am in a sincere desire of your humble assistance in this regards
Your suggestions and ideas will be highly regarded.

Now permit me to ask these few questions:-
  
1. Can you honestly help me as your daughter?
2. Can I completely trust you?
3. What percentage of the total amount in question will be good for you after the money is in your account?

Please,Consider this and get back to me as soon as possible.
  
Thank you so much.
My sincere regards,
Wummi koffi 

   

---------------------------------
 Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses.
 		
---------------------------------
 Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses.